pecl

  1. W

    How to prevent PECL from pulling down beta version of APC

    Hi, I followed the instructions found in here http://forums.cpanel.net/f5/apc-install-error-173431.html I went to Main >> Software >> Module Installers, and searched for 'apc'. The result shows APC version 3.1.10 beta. I don't want the beta, I want the stable APC version 3.1.9...
  2. H

    PECL Issues

    I tried to install a PECL module (geoip) with cPanel and after installing geoip-devel, the PECL installed successfully. However, it didn't work in practice. Turns out that the file geoip.so was missing in /usr/local/lib/php/extensions/no-debug-non-zts-20090626 . First of all, I hope that's...
  3. N

    Pecl module installing fails

    Can someone help in this case. When I try to install pecl package I get follow error.downloading pecl_http-1.7.1.tgz ...Starting to download pecl_http-1.7.1.tgz (174,098 bytes).....................................done: 174,098 bytesCould not get contents of package...
  4. I

    Installing PHP Pecl "APC"

    In WHM: 1. went to Main >> Software >> Module Installers 2. Installing PHP Pecl "APC" 3. Build process completed successfully Installing '/usr/include/php/ext/apc/apc_serializer.h' Installing '/usr/lib/php/extensions/no-debug-non-zts-20090626/apc.so' install ok...
  5. luigidelgado

    Unable to install APC via PECL

    Hi. I've been unable to install APC on cPanel via PECL. I have updated EVERYTHING to date and no way to make it install. Same error all the time: downloading APC-3.1.6.tgz ... Starting to download APC-3.1.6.tgz (148,835 bytes) .............done: 148,835 bytes 49 source files, building...
  6. T

    PHP PEcl module installation fails

    WHM 11.28.52 CENTOS 5.5 i686 Using Main >> Software >> Module Installers, installation is failed, not because the installation goes wrong but the *.so is copied to wrong place. /usr/lib/php/extensions/no-debug-non-zts-20090626 instead of...
  7. M

    Bug Report PECL Related

    This may be a PECL bug, but I've decided to post it here to verify. Today I was requested to install the xdebug pecl extension to a CPanel server. Everything went well with the WHM PECL installer but once it was done, there were thousands of errors in the error logs that looked like the...
  8. D

    Support for PHP APC (PECL)

    PHP APC has finally seen another stable release, made just this month. I was just wondering if there's any chance of seeing support for it in cPanel soon? PECL :: Package :: APC I think it'd be very beneficial, and a good alternative to eAccellerator.
  9. H

    have no pear and no pecl

    Hello everybody, Have a little problem with a new centOs 5.4 installation, there is no pear on board ... Made a "EasyApache"-Installation two times with pdo and pear on it, but after that there is no pear again A look in the /usr/bin and /usr/local/bin results nothing. There is no pear and...
  10. K

    PECL Fileinfo Error

    I'm trying to install PECL Fileinfo however am recevieving an error as below and the install fails... WARNING: "pear/Fileinfo" is deprecated in favor of "channel://php-src/ext/fileinfo/in php sources" downloading Fileinfo-1.0.4.tgz ... Starting to download Fileinfo-1.0.4.tgz (5,835 bytes)...
  11. C

    pecl - command not found

    Hi, When I try to run the following I get an error that command not found # pecl install uploadprogress Any ideas? I have tried through WHM Module Installers PHP Pecl > Manage List, but there are no packages found to install. Any ideas?
  12. G

    Installing Pecl extension

    I can not install Pecl extension from c panel . I need it for a Drupal Site... Is there a simple way to catch it ?
  13. C

    imagemagick pecl install breaks

    hi all, i'm trying to install the pecl, imagick, but it fails saying /root/tmp/pear/imagick/imagick_helpers.c:912: error: `AddModulusEvaluateOperator' undeclared (first use in this function) make: *** [imagick_helpers.lo] Error 1 ERROR: `make' failed The imagick.so object is not in...
  14. K

    PECL Install - odbtp

    I'm trying to install odbtp libraries via PECL installer, and I'm getting the following error : There were other errors, but now it's down to : "configure: error: Please reinstall the ODBTP distribution" has anyone else had this problem? I'm getting it on all cpanel servers I'm trying...
  15. V

    Instaling pecl uploadprogress or pecl APC

    hy i have a dedicated server WHM./cpanel and now i whant to install pecl APC or pecl uploadprogress at pel APC downloading APC-3.0.19.tgz ... Starting to download APC-3.0.19.tgz (115,735 bytes) .....................done: 115,735 bytes 47 source files, building running: phpize...
  16. C

    installing php pecl "imagick"

    That means I should update php version and try again? While updating php version how much could go wrong? I've tried that before but for CURL I decided to stick with older version of php. Pros and cons of older version and would CURL work when I update to new version of php or would that be problem?
  17. A

    php geoip pecl big problem!

    Hello! I tryed to install pecl_geoip, but i have some problems. I tryed to install it via Main >> Software >> Module Installers PHP Pecl Installer downloading geoip-1.0.2.tgz ... Starting to download geoip-1.0.2.tgz (7,643 bytes) .....done: 7,643 bytes 3 source files, building running: phpize...
  18. T

    pecl imagick problem

    Hello, one of my clients want PECL Imagick extention for php5 After installation of imagick in phpinfo() imagick extention exists in the page, but if I try to use some if the functions i get this error for example: Fatal error: Call to undefined method Imagick::setImageOpacity() in...
  19. C

    PECL Problems

    Hey Guys, I have been trying to install PDFLib through PECL both from the command line and from WHM and I get the following: From the command line: [[email protected] ~]# pecl install pdflib downloading pdflib-2.1.4.tgz ... Starting to download pdflib-2.1.4.tgz (55,714 bytes)...
  20. N

    Pear and Pecl counldn't install

    Hello, When I try to install Pear and Pecl modules throught WHM or cPanel, installation failed. Which are the requirements to use the modules installation ? (may be PHP version ?) May be there is something I must know before to use this, could you help me please ? Thank you...